Redmine - Feature #7157

Content Editor Preview at the same place where text is
2010-12-22 09:31 - Terence Mill

Status: Closed Start date: 2010-12-22
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Text formatting Estimated time: 0.00 hour

Target version:

Resolution: Fixed

Description

When Preview edited text i alway have to scroll around, escecially if i have bigger wiki sites. This is no nice user experience. If youi
have a look at jira, they have realized the preview by showing it a the same place where the text is, kind of radio button on the right
side of the editor. You can swuitch between preview an editing, but see the preview text on the same place where the text is edited,
what makes less scrolling necesarry.
Related issues:
Is duplicate of Redmine - Feature #27758: Adds preview option to the wiki too... Closed

History

#1 - 2011-06-27 17:54 - Etienne Massip

- Category set to Text formatting

#2 - 2018-01-17 10:50 - Marius BALTEANU
- Related to Feature #27758: Adds preview option to the wiki toolbar added

#3 - 2018-09-26 22:59 - Marius BALTEANU
- Related to deleted (Feature #27758: Adds preview option to the wiki toolbar)

#4 - 2018-09-26 22:59 - Marius BALTEANU
- Status changed from New to Closed

- Resolution set to Fixed

| think the new Edit/Preview tabs added in #27368 for the upcoming Redmine 4.0.0 cover all the requirements from this ticket. Please reopen if
something in missing.

#5 - 2018-09-27 18:06 - Marius BALTEANU
- Is duplicate of Feature #27758: Adds preview option to the wiki toolbar added

Files
Preview.jpg 10.6 KB 2010-12-22 Terence Mill
Text.jpg 15.8 KB 2010-12-22 Terence Mill

2025-05-08 1/1



https://www.redmine.org/issues/27368
http://www.tcpdf.org

